XCB 1.16

Data Fields
xcb_configure_request_event_t Struct Reference
XCB API

xcb_configure_request_event_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | response_type
uint8_t | stack_mode
uint16_t | sequence
xcb_window_t | parent
xcb_window_t | window
xcb_window_t | sibling
int16_t | x
int16_t | y
uint16_t | width
uint16_t | height
uint16_t | border_width
uint16_t | value_mask

## Detailed Description

xcb_configure_request_event_t

The documentation for this struct was generated from the following file:

- xproto.h